package com.goafanti.user.service;

import com.goafanti.common.model.OrganizationProperties;

public interface OrganizationPropertiesService {

	  OrganizationProperties selectOrgProByUserId(String userId);

	OrganizationProperties insert(OrganizationProperties orgPro);

	int updateByPrimaryKeySelective(OrganizationProperties orgPro);
	
}
